Subject: Re: bug#43418: [PATCH] gnu: youtube-dl: Refer to ffmpeg.

From: zimoun <[email-masked]>
Date: Wed, 16 Sep 2020 14:07:52 +0200

On Wed, 16 Sep 2020 at 13:54, Tobias Geerinckx-Rice <[email-masked]> wrote:

> > The usage seems more Fixes than Addresses.
>
> I'm still of the opinion that this was no bug but a feature
> request, and there was nothing to fix.  I promise to add it to the
> release notes if you think it's necessary, but would rather keep
> those limited to ‘real’ bugs as well.  It's not like we're short
> on those ;-)

I am fine with whatever the convention is.  Just one that we
collectively share. :-)
It helps to dig with the tandem "git log --grep" and "M-x debbugs", IMHO.
I mean it could make sense to have Fixes for "real" bugs and Addresses
for anything else tracked by debbugs (whishlist, typo, etc.).

Cheers,
simon